# -*- encoding: utf-8 -*-
# stub: url_mount 0.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "url_mount".freeze
  s.version = "0.2.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Daniel Neighman".freeze]
  s.date = "2010-06-07"
  s.description = "Glue to allow mounted rack applications to know where they're mounted".freeze
  s.email = "has.sox@gmail.com".freeze
  s.homepage = "http://github.com/hassox/url_mount".freeze
  s.rdoc_options = ["--charset=UTF-8".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Universal mounting points for rack applications".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<rack>.freeze, [">= 0".freeze])
end
